{
    "format_version": 1,
    "header": {
        "name": "Land Rover Discovery 4 : BP",
        "description": "Made by iMasterProX",
        "uuid": "da27f22f-6e34-4941-8ae5-5e72d68a92eb",
        "version": [1, 2, 0]
    },
    "modules": [
        {
            "description": "Land Rover Discovery 4 : BP",
            "type": "data",
            "uuid": "194954a7-98ea-4c98-a9ea-f1a463c1d206",
            "version": [1, 2, 0]
        }
    ],
    "dependencies": [
        {
            "uuid": "fce0ca3f-443b-430e-9a03-ad2c365b6e36",
            "version": [1, 2, 0]
        }
    ]
}